# Mail Outbound Static

This module brings Odoo outbound emails in to strict compliance with RFC-2822 by allowing for a statically configured From header, with the sender’s e-mail being appended into the proper Sender header instead.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Navigate to an Outbound Email Server
- Set the Email From option to an email address

# Known issues / Roadmap

- Allow for domain-based whitelist that will not be manipulated

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- LasLabs

## Contributors

- Dave Lasley <dave@laslabs.com>
- Lorenzo Battistini <https://github.com/eLBati>
- Tim Lai <https://github.com/TimLai125>
- Yogesh Mahera <https://github.com/yogeshmahera-serpentcs>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.